@charset "UTF-8";
/* infomation*/
.table-info{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.pages{
  display: inline-block;
}
.pages a{
  font-size: 1.125rem;
  color: #339900;
  text-decoration:underline;
  padding: 10px 10px;
}
.pages span{
  font-size: 1.125rem;
  color: #000000;
  font-weight: 700;
  padding: 10px 10px;
}

/* Result */
table.result{
  padding: 0;
  border-collapse: collapse;
  border: 1px solid;
  width: 100%;
}

.result thead{
  background-color: #ffe556;
}
.result thead tr *{
  padding: 0.5em;
  text-align: left;
}
.result tbody tr *{
  padding: 0.25em 0.5em;
  text-align: left;
}

.result tbody tr td:first-child{
  width: 40%;
}
.result tbody tr td:nth-child(2){
  width: 20%;
}
.result tbody tr td:nth-child(3){
  width: 20%;
}
.result tbody tr td:nth-child(4){
  width: 8%;
}
.result tbody tr td:nth-child(5){
  width: 6%;
}
.result tbody tr td:nth-child(6){
  width: 6%;
}
.result tbody tr:nth-child(even) td{
  background-color: #fff2aa;
}

/*button*/
.button-detail{
  padding: 0;
  width: 100%;
}
.button-detail input{
  font-size: 0.75rem;
}

/*detail*/
table.detail{
  padding: 0;
  border-collapse: collapse;
  border: 2px solid;
  width: 100%;
  font-size: 1.125rem;
}
.detail tbody tr *{
  padding: 0.25em 0.5em;
  text-align: left;
  border-collapse: collapse;
  border: 1px solid;
}
.detail tbody tr td:first-child{
  width: 20%;
}
.detail tbody tr td:nth-child(2){
  width: 80%;
}
